
/* Show Metrics */
"5.title" = "Metrikleri Göster";

/* Show Nodes */
"6.title" = "Noktaları Göster";

/* Fill Outlines */
"7.title" = "Anahatları doldur";

/* Columns */
"15.title" = "Sütunlar";

/* Show Anchors */
"JNn-NA-XpS.title" = "Çıpaları Göster";

/* Show Names */
"Os7-VS-Uwr.title" = "İsimleri Göster";

/* Print Selected Glyphs */
"UQ9-sF-ikr.title" = "Seçili Glifleri Yazdır";

/* Show Color Labels */
"fDB-xK-vjf.title" = "Renk Etiketlerini Göster";

/* Show Notes */
"q6F-jt-Pta.title" = "Notları Göster";
